@charset "utf-8";

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
  Author : Hirohisa Kambe
  Date : 2026.03.28
  Copyright(C)HARD DISK. All rights reserved.
　━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 全般設定
　━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
html,body {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	font-size:16px !important;
	color: #000 !important;
	background-color:#ffffff !important;
	font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}
#wrapper {
	overflow: hidden !important;
}
.min {
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}
.gothic {
	font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}
html {
	scroll-behavior: smooth;
}
ul,ol {
	margin-left: 0px !important;
	padding-left: 0px !important;
}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 Google fonts
　━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
.geist {
  font-family: "Geist", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
.anton-regular {
  font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.akshar {
  font-family: "Akshar", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
.fw100 {font-weight: 100 !important;}
.fw200 {font-weight: 200 !important;}
.fw300 {font-weight: 300 !important;}
.fw400 {font-weight: 400 !important;}
.fw500 {font-weight: 500 !important;}
.fw600 {font-weight: 600 !important;}
.fw700 {font-weight: 700 !important;}
.fw800 {font-weight: 800 !important;}
.fw900 {font-weight: 900 !important;}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 全般設定
　━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
h1 {font-size:100%;}
h2 {font-size:100%;}
h3 {font-size:100%;}
h4 {font-size:100%;}
p {font-size:100%;line-height: 1.8;}
h1,h2,h3,h4,h5,h6,p,ul,ol,table  {
}
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 変更項目
　━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
@media screen and (max-width: 991px) {
	a img:hover {
	}

}
@media screen and (min-width: 992px) {

}
a:link {
	color:#000;
	text-decoration: none;
}
a:visited {
	color:#000;
	text-decoration: none;
}
a:hover {
	color:#000 !important;
	text-decoration: none;
}
a:active {
	color:#000;
}
a img {
}
a img:hover {
}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 common
　━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
@media screen and (max-width: 991px) {
	.br-sp { display:none;text-align: left !important; }
	.smNone { display: none !important; }
	.ac-al {text-align: left !important;}
	.mt00-60 {margin-top: 60px;}
}
@media screen and (min-width: 992px) {
	.br-pc { display:none; }
	.pcNone { display: none !important; }
	.ac-al {text-align: center !important;}
	.mt00-60 {margin-top: 0px;}
}
@media screen and (max-width: 1199px) {
	.futNonesp {
		display: none;
	}
}
@media screen and (min-width: 1200px) {
	.futNonepc {
		display: none;
	}
}
@media screen and (max-width: 768px) {
	#page_top {
		bottom: 50px !important;
	}
}
@media screen and (min-width: 769px) {
	#page_top {
		bottom: 10px !important;
	}
}
#page_top{
	font-size: 50px;
	position: fixed;
	right: 10px;
	opacity: 0.8 !important;
	z-index : 100;
}
#page_top a {
	position: relative;
	display: block;
	color: #898989 !important;
	text-decoration: none;
}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 recaptcha保護マーク非表示
　━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
.grecaptcha-badge { visibility: hidden; }

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 googlemap
　━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
 .iframe-wrap {
   position: relative;
   width: 100%;
   padding-top: 56.25%;
   overflow:auto;
   -webkit-overflow-scrolling:touch;
 }
 .iframe-wrap iframe {
   position:absolute;
   top:0;
   left:0;
   width:100%;
   height:100%;
   border:none;
   display:block;
  }
.GoogleMap{
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 30%;/*比率をお好みで*/
	margin-bottom: -1px;
}
.GoogleMap iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 991px) {
  .GoogleMap {
	height: 350px;
  }
}
@media screen and (min-width: 992px) {
  .GoogleMap {
	height: 350px !important;
  }
}
.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}
.youtube43 {
  width: 100%;
  aspect-ratio: 4 / 3;
}
.youtube43 iframe {
  width: 100%;
  height: 100%;
}
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 サムネイル
　━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*サムネイル正方形にトリミング */
.thumb {
	aspect-ratio: 1 / 1; /* 正方形にするための縦横比 */
	overflow: hidden; /* はみ出した画像を隠す */
}
.thumb img {
	width: 100%;
	height: auto;
	object-fit: cover; /* 縦横比を維持してトリミング */
}
.thumb32{
	aspect-ratio: 3.2 / 4;
	overflow: hidden; /* はみ出した画像を隠す */
 }
 .thumb32 img {
	 width: 100%;
	 height: auto;
	 object-fit: cover; /* 縦横比を維持してトリミング */
 }
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 注意書き
　━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
ul.kome {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul.kome li {
	font-size: 89%;
	line-height: 1.4;
	position: relative;
	padding-left: 1em;
	margin-bottom: 5px;
}
ul.kome li:before {
	content: '※';
	position: absolute;
	left: 0;
	top:0;
	width: 7px;
	height: 7px;
}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 ボタン
　━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
@media screen and (max-width: 991px) {
	.linkBo a:hover {
	}
	.linkBoLeft a:hover {
	}
 }
@media screen and (min-width: 992px) {
	.linkBo a:hover {
		transition: 0.8s; /* マウスカーソルを載せるとき */
		color: #fff !important;
		background-color: #000;
	}
	.linkBoLeft a:hover {
		transition: 0.8s; /* マウスカーソルを載せるとき */
		color: #fff !important;
		background-color: #000;
	}
}
.linkBo {
	text-align: center;
	margin: 0;
}
.linkBo a {
	display: block;
	width: 300px;
	font-size: 92%;
	line-height: 1.0;
	text-align: center;
	font-weight: 700 !important;
	background-color: #fff;
	padding: 15px 10px;
	border: 4px solid #000;
	border-radius: 50px;
	margin: 0 auto;
}
.linkBoLeft {
	text-align: center;
	margin: 0;
}
.linkBoLeft a {
	display: block;
	width: 300px;
	font-size: 92%;
	line-height: 1.0;
	text-align: center;
	font-weight: 700 !important;
	background-color: #fff;
	padding: 15px 10px;
	border: 4px solid #000;
	border-radius: 50px;
}